* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif;
}

/* 全体 */
body {
    background: #cfcfcf;
}

/* ヘッダー */
.header {
    background: #3f3f3f;
    color: #fff;
    display: flex;
    align-items: center;
    padding: 12px 20px;
}

.logo {
    height: 80px;
    margin-right: 20px;
}

.header-nav a {
    color: #fff;
    text-decoration: none;
    margin-right: 18px;
    font-size: 14px;
}

/* メイン */
.main {
    padding: 40px;
}

/* タイトル */
.title-area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    margin-bottom: 30px;
}

.title-area h1 {
    font-size: 36px;
    margin-left: 30rem;
}

.user {
    display: flex;
    align-items: center;
    gap: 8px;
}
.icon-user{
    width: 80px;
    height: auto;
}
.user-text{
    font-size: 20px;
    margin-left: -1rem;
}

/* ステータス */
.status-cards {
    display: flex;
    gap: 20px;
    margin-bottom: 30px;
    margin-left: 20rem;
}

.card {
    background: #fff;
    width: 160spx;
    padding: 20px;
    border-radius: 16px;
    text-align: center;
}

.card span {
    display: block;
    font-size: 18px;
    margin-top: 10px;
}

/* 下部 */
.bottom-area {
    width: 780px;
    background: #fff;
    display: flex;
    gap: 30px;
    border-radius: 20px;
    margin-left: 14rem;
}

/* 最近の依頼 */
.recent {
    padding: 24px;
    border-radius: 20px;
    flex: 1;
}

.recent h2 {
    margin-bottom: 16px;
}

.request-list li {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}

/* バッジ */
.badge {
    padding: 4px 12px;
    border-radius: 12px;
    font-size: 12px;
    color: #fff;
}

.green { background: #3dbb3d; }
.yellow { background: #f0b400; }
.red { background: #e53935; }
.grey{ background: #bababa;}
/* 右ボタン */
.side-buttons {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 3rem;
    margin-right: 3rem;
}

.btn {
    display: block;
    padding: 16px 24px;
    text-align: center;
    border-radius: 12px;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    
}

.btn.gray {
    background: #9e9e9e;
}

.btn.blue {
    background: #4f8fe8;
}
